:root {
    --ss-color-110285: #10A4C8;
    --ss-color-110286: #F7C01B;
    --ss-color-110285-dark: #008baf;
    --ss-color-110286-dark: #dea702;
}


:root {
  --ss-title-font-family: 'Red Rose', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 15px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

